# compiled output
/dist
/node_modules

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*
.pnpm-debug.log*

# os
.DS_Store
Thumbs.db

# env
.env
.env.test
.env.production
.env.local

# ide
.idea
.vscode
*.swp
*.swo

# test coverage
coverage/
junit.xml

# prisma
/prisma/*.db
/prisma/*.db-journal

dist

cli-tool
.pnpm-store